<Strings>
	<item name="ProductName" value="Camera Calculator" />
 	<item name="ProductVer" value="Camera Calculator 1.01.0" />
 	<item name="CopyrightString" value="Copyright(C) 2016 All Rights Reserved."/>
   	<item name="WebSite" value="http://www.dahuatech.com" />
	<item name="Min" value="Minimize"/>
	<item name="Max" value="Maximize"/>
	<item name="About" value="About"/>
	<item name="All" value="All"/>
  	<item name="Close" value="Close"/>
  	<item name="OK" value="OK"/>
  	<item name="Cancel" value="Cancel"/>
  	<item name="Are you sure to close software?" value="Are you sure to close software?"/>
  	<item name="FocalDistance" value="Calculate Focal Length"/>
  	<item name="MonitorWidth" value="Calculate Width"/>
  	<item name="MonitorDis" value="Calculate Distance"/>
  	<item name="CCD Model:" value="Camera Resolution："/>
  	<item name="CCD Hs:" value="Horizontal Resolution："/>
  	<item name="CCD Vs:" value="Vertical Resolution："/>
  	<item name="CCD Px:" value="Pixel Size："/>
  	<item name="CamHa:" value="Camera Height："/>
  	<item name="Lt:" value="Target Horizontal Distance："/>
  	<item name="Kt:" value="Target Monitor Width："/>
  	<item name="Result F:" value=" Focal Length："/>
  	<item name="Result Nc:" value="Plate Pixel："/>
  	<item name="Result Nr:" value="Face Pixel："/>
  	<item name="Result" value="Result"/>  
  	<item name="Clear" value="Clear"/>
  	<item name="Calc" value="Calculate"/>
  	<item name="Please input Param." value="Incomplete input parameter, please enter paraemter."/>
  	<item name="Attention" value="Prompt"/>
  	<item name="Invalid Param." value="invalid parameter exists, please enter again."/>
  	<item name="Error" value="Error"/>
  	<item name="Longitudinal Section Diagram" value="Vertical Sectional Drawing"/>
  	<item name="Cross-section Diagram" value="Horizontal Sectional Drawing"/>
  	<item name="X-axis Length:" value="X-axis Length："/>
  	<item name="Y-axis Length:" value="Y-axis Length："/>
  	<item name="Unit: m" value="Unit：m"/>
        <item name="UserDefined" value="UserDefined"/>
        <item name="BaMian:" value="Target Surface："/>
	<item name="Inputed params were invalid." value="Inputed params were invalid."/>
        <item name="LensSelector_Operation Manual.pdf" value="LensSelector_Operation Manual.pdf"/>
	<item name="Help" value="Help"/>
</Strings>
